@charset "UTF-8";

/* Global styles */
body { margin: 0; padding: 110px 0 0; }

b { font-family: ProximaNova-Bold; }

a, a:hover, a:active, a:visited { color: #FDC41F; font-weight: bold; text-decoration: none; }
a:hover { opacity: 0.8; }

.container { padding: 0; width: 1280px !important; }

.to {
	border-bottom: 1px solid #FDC41F;
	display: inline-block;
	height: 1px;
	margin: 0 10px;
	position: relative;
	text-indent: -999em;
	top: 30px;
	width: 100px;
}

/* Header */
header { font-family: ProximaNova-Regular; font-size: 30px; }
#date { font-family: ProximaNova-bold; font-size: 40px; margin-bottom: 10px; }
#date::after {
	border-bottom: 1px solid white;
	content: "";
	display: block;
	height: 10px;
	margin-bottom: 50px;
	width: 90px;
}
#date .to { border-bottom: 3px solid white; top: 28px; width: 175px; }

#logo { margin-bottom: 45px; padding-left: 80px; }
#logo img { width: 295px; }

#header {
	background: #FDC41F;
	color:white;
	height: 550px;
	padding: 80px 85px;
	position: relative;
}

#edition {
	align-items: center;
	background: url(../img/hexagone_border_filled.svg) no-repeat center center;
	display: flex;
	height: 175px;
	justify-content: center;
	position: absolute;
	right: 100px;
	top: -90px;
	width: 150px;
}
#edition p {
	color: #FDC41F;
	font-size: 24px;
	line-height: 32px;
	margin-top: 10px;
}

#tagline2 { font-size: 25px; margin-top: 30px; }

#headerillustration {
	position: absolute;
	right: 145px;
	top: calc(50% - 235px);
	width: 408px;
}

/* Main */
main { position: relative; }

/* Floating objects */
#floatingobjects { left: 0; position: absolute; top: 0; }

/* Timeline */
.timeline { padding-top: 40px; }

.timeline ul {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}

.timeline > ul > li {
	color: black;
	font-family: ProximaNova-Regular;
	font-size: 16px;
	position: relative;
	margin: 0 auto;
	padding: 0;
}

.timeline ul li.date {
	background: url(../img/hexagone_border.svg) no-repeat center;
	font-family: ProximaNova-Bold;
	font-size: 18px;
	height: 181px;
	line-height: 200px;
	margin: -2px auto;
	text-align: center;
}
.timeline ul li.date span { display: inline-block; line-height: 22px; text-transform: uppercase; }

.timeline ul li.spacer { background: #FDC41F; height: 50px; width: 2px; }

.timeline ul li.event { background: #FDC41F; height: 220px; width: 2px; }

.timeline ul li.event::before {
	background: url(../img/hexagone_filled.svg) no-repeat center center;
	content: '';
	display: block;
	height: 11px;
	left: -4px;
	position: absolute;
	top: 4px;
	width: 10px;
}

.timeline ul li.event > div {
	left: -575px;
	opacity: 0;
	position: absolute;
	text-align: right;
	top: 0;
	transition: all .5s ease-in-out;
	visibility: hidden;
	width: 310px;
}
.timeline ul li.event > div+div { left: 267px; text-align: left; transition: all .5s ease-in-out; transition-delay: .1s; }
.timeline ul li.event.in-view > div { left: -375px; opacity: 1; visibility: visible; }
.timeline ul li.event.in-view > div+div { left: 67px; }

.timeline ul li.event .date { font-family: ProximaNova-Bold; font-size: 18px; }
.timeline ul li.event .time { font-family: ProximaNova-Bold; }
.timeline ul li.event h2 { color: #FDC41F; font-family: ProximaNova-Bold; font-size: 16px; margin: 0 0 5px; text-transform: uppercase; }
.timeline ul li.event p { margin: 7px 0; }
.timeline ul li.event .meta { color: #767676; font-size: 13px; line-height: 1; }
.timeline ul li .button {
	background: #FDC41F;
	color: white;
	display: inline-block;
	font-family: ProximaNova-Regular;
	font-size: 15px;
	margin-top: 10px;
	padding: 3px 8px;
	text-transform: uppercase;
}

.timeline ul li.event .to {
	border-bottom: 1px solid #FDC41F;
	display: inline-block;
	height: 1px;
	margin: 0 10px;
	position: relative;
	text-align: left;
	text-indent: -999em;
	top: 11px;
	width: 30px;
}

.timeline ul li.mainevent {
	background: url(../img/hexagone_filled.svg) no-repeat center;
	font-family: ProximaNova-Bold;
	font-size: 18px;
	color: white;
	display: block;
	height: 663px;
	line-height: 1.65;
	margin: -5px auto;
	/*opacity: 0;*/
	padding: 160px 0 0;
	text-align: center;
	transition: all .5s ease-in-out;
	/*visibility: hidden;*/
	width: 632px;
}
/*.timeline ul li.mainevent.in-view { opacity: 1; visibility: visible; }*/

.timeline ul li.mainevent .photo {
	left: -30px;
	position: absolute;
	top: 5px;
}

.timeline ul li.mainevent h2 {
	font-family: ProximaNova-Bold;
	font-size: 18px;
	margin: 30px 0 0;
	text-transform: uppercase;
}

.timeline ul li.mainevent p { font-family: ProximaNova-Regular; font-size: 16px; }
.timeline ul li.mainevent p+p { margin-top: 20px; }

.timeline ul li.mainevent hr {
	border-top: 2px solid white;
	height: 2px;
	margin: 20px auto 30px;
	width: 100px;
}

.timeline ul li.mainevent .meta {
	font-family: ProximaNova-Regular;
	font-size: 13px;
	font-style: italic;
}

.timeline ul li.mainevent .button { border: 1px solid white; margin-top: 30px; }

/* Footer */
footer { background: #F2F2F2; }

#signature { background: white; height: 288px; padding: 125px 0 0 80px; }
#signature img { width: 320px; }

#contactinfo {
	font-family: ProximaNova-Regular;
	font-size: 18px;
	margin-left: 680px;
}

#partners {
	border-top: 1px solid #737373;
	color: #626260;
	font-family: ProximaNova-Regular;
	height: 100px;
	list-style: none;
	margin: 60px 80px 0;
	padding: 40px 0 140px;
}
#partners li {
	display: block;
	float: left;
	height: 70px;
	line-height: 70px;
	margin-left: 0;
	vertical-align: middle;
	width: auto;
}
#partners li+li { margin-left: 30px; }
#partners li:last-child { float: right; width: 50%; }
#partners li p { line-height: initial; }

#cc img { width: 100px; }
#meco img { height: auto; width: 230px; }
